<?php
/*
  $Id: stats_monthly_sales.php,v 1.1 2002/12/05 22:09:18 wilt Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Monthly Sales/Tax Summary');
define('HEADING_TITLE_STATUS','Status: ');
define('TEXT_ALL_ORDERS', 'All orders');
define('TABLE_HEADING_MONTH', 'Month');
define('TABLE_HEADING_INCOME', 'Gross<br>Income');
define('TABLE_HEADING_SALES', 'Product<br>sales');
define('TABLE_HEADING_NONTAXED', 'Exempt<br>sales');
define('TABLE_HEADING_TAXED', 'Taxable<br>sales');
define('TABLE_HEADING_TAX_COLL', 'Tax<br>Collected');
define('TABLE_HEADING_SHIPHNDL', 'Shipping<br>& Handling');
define('TABLE_HEADING_LOWORDER', 'Low Order<br>Fees');
?>